body  {
	background-color: #333333;
}

#pageColor, .photo-background {
	background: #FFFFFF;
}

#container, .blog-entry-body, .filesharing-item, .thumbnail-frame, .photo-frame, .movie-thumbnail-frame, #blog-rss-feeds, #blog-categories, ul.blog-tag-cloud {
	border-color: #CCCCCC;
}

.filesharing-item:hover, .thumbnail-frame:hover, .movie-thumbnail-frame:hover {
	background: #E5E5E5;
}

#sidenavcontainer {
	background: #FFFFFF;
	border-color: #CCCCCC;
}

#sidebar {
	color: #3A3A3A;
}

#footerContainer, div.breadcrumb {
	background: #F3F5F4;
	border-color: #C2C4C3;
}

#footerContainer, div.breadcrumb {
	color: #333333;
}

#contentContainer #content, .photo-links {
	color: #333333;
}

a:link, a:visited, #site_title, #sidenavcontainer .current:hover, #sidenavcontainer .currentAncestor:hover, h1, h2, h3, h4, h5, h6, .blog-entry-title, .blog-entry-date, blockquote, .standout, .filesharing-description, .album-title, .thumbnail-caption, .movie-description, .movie-page-title, .movie-thumbnail-caption, .movie-title, .message-text, form, .photo-title {
	color: #FF6600;
	border-color: #FF6600;
}

#sidebar_title {
	background: #FF6600;
	color: #FFFFFF;
}

a:hover, a:active, #site_slogan, .photo-caption {
	color: #CC3300;
}

#sidenavcontainer a:hover, #sidenavcontainer .currentAncestor {
	color: #FF6600;
}

#sidenavcontainer .current {
	color: #FF6600;
}